body {
  font-size: 15px;
  line-height: 24px;
  color: #000000;
  font-weight: 400;
}
#vmcart {
    margin-top: -100px;
}
#slider {
    background-color: #ffffff;
}
#modlgn-passwd {
    margin: 5px 0;
}
#modlgn-username {
    margin: 5px 0;
}
a, h1 a:hover, h2 a:hover, h3 a:hover {
  color: #000000;
}
.navbar-nav > li > a {
  font-size: 14px;
  font-weight: 400;
}
.navbar-nav > li > a {
  padding-top: 43px;
}
.nav > li > a {
  padding: 15px 15px;
}
#bottom2 .module ul.menu > li a {
  font-size: 14px;
}
header#header {
  background-color: #FFFFFF;
}
#mainbody {
  background-color: #FFFFFF;
}
#mainbody .container {
  background-color: #FFFFFF;
}
#bottom2 .container, #footer .container {
  background-color: transparent;
}
.copyright p {
  text-align: left;
}
.branding {
  font-size: 14px;
}
.branding2 {
  text-align: right;
}
#bottom2 h1, #bottom2 h2, #bottom2 h3, #bottom2 h4, #bottom2 h5, #bottom2 h6 {
  color: #00DB1C;
}
#bottom2 {
  font-size: 15px;
  font-weight: 400;
}
ul, ol {
  padding: 5px 40px;
}
.ptnr-bg {
  background-color: #DFDFFF;
}
.ptnr-bg img {
  padding-top: 5px;
  padding-bottom: 5px;
}

/* Virtuemart */
.browseProductImage {
  max-height: 250px;
}
.product2 {
  border: 1px solid #ddd;
  padding-top:5px;
  padding-bottom:5px;
}
.main-image img {
  max-width: 100%;
  max-height: 350px;
}
.additional-images img {
  width: 100px;
}
.main-image {
  text-align: left;
}
span.vm-price-desc, span.PricesalesPrice {
  font-weight: 500;
}
.featured-view .spacer h3, .latest-view .spacer h3, .topten-view .spacer h3, .recent-view .spacer h3, .related-products-view .spacer h3, .browse-view .row .product .spacer h2 {
  font-size: 24px;
  font-weight: 400;
}
.featured-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
  font-size: 15px;
}
.Product-Details {
  text-align: center;
  margin-top: -25px;
}
.vm-order-list {
  display: none;
}
.image-overlay-bg {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 40;
  opacity: 0;
  display: block;
  background-color: rgba(255, 255, 255,  0.3);
  border-radius: 5px 5px 0 0;
}
.image-overlay-link {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  height: 50px;
  width: 200px;
  left: 0;
  top: -100%;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 40;
  display: block;
  background-color: rgba(255, 255, 255, 0.8);
  background-repeat: no-repeat;
  background-position: 50%;
  cursor: pointer;
  margin: auto;
  opacity: 0;
  overflow: hidden;
}
.recent-item {
  -webkit-animation-duration: .3s;
  -moz-animation-duration: .3s;
  -o-animation-duration: .3s;
  animation-duration: .3s;
}
.middle .ol-circle li, .recent-item {
  opacity: 1;
}
.ani-delay1 {
  -webkit-animation-delay: 0.1s;
  -moz-animation-delay: 0.1s;
  -o-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.recent-item a:hover .image-overlay-link, .recent-item a:focus .image-overlay-link, .recent-item a:hover .image-overlay-bg, .recent-item a:focus .image-overlay-bg {
    opacity: 1;
    top: 0;
}
.addthis_sharing_toolbox {
    padding: 12px;
}
.userdata ul {
  margin: 0;
}
.userdata .list-inline > li {
  padding-left: 0;
}